@charset "UTF-8";
.has-treelist #main-content, .has-treelist #breadcrumb-container {
	margin-left:240px;
}
.has-treelist #breadcrumb-container {
	padding-left:0;
}
.hidden-treelist #main-content {
	margin-left:20px;
}

#treelist-items {
	font-size:1.2em;
	width:160px;
}
#treelist-items .ic-noway,
#treelist-items .ic-plus,
#treelist-items .ic-minus {
	font-size: 10px;
}
#treelist-items .ic-left {
	margin-right: 10px;
}

.treelist-item {
	display: block;
	line-height: 15px;
	height: 15px;
	padding:0;
	position: relative;
}

.treelist-item-expanded {
	font-size:1.16em;
	font-weight:bold;
	border-bottom:1px solid #CCCCCC;
}
.treelist-item-collapsed {
	font-size:1.16em;
	font-weight:bold;
	border-bottom:1px solid #CCCCCC;
}

a.treelist-item:hover {

}

.treeview-wrapper {
	padding:5px 5px 0 0;
}
.rtl .treeview-wrapper {
	padding:5px 0 5px 5px;
}

.treeview {
	line-height: 17px;
}

.treeview, .treeview li, .treeitem {
	line-height: 17px;
}

.treeview li {
	display: block;
}

.treeview-wrapper ul.more, .treeview-wrapper li.less {
	display: none;
}

.treeview-wrapper li.more a, .treeview-wrapper li.less a {
	font-style: italic;
}

#searchfilters .treeview li {
	padding-top: 10px;
}
#searchfilters .treeview li ul li, #searchfilters .treeview li.first {
	padding-top: 0px;
}
#relatedItems {
	padding-top: 10px;
}

.treeitem-collapsed, .treeitem-expanded, .treeitem-leaf {
	margin-bottom:10px;
}

.rtl .treeitem-collapsed, .rtl .treeitem-expanded,.rtl  .treeitem-leaf,.rtl  .treeview ul {
	padding-left: 0;
	padding-right: 20px;
}
.treeitem-leaf {
}

.treeitem-collapsed, .treeitem-expanded {
}
.treeitem-collapsed {
	background-position: -20px 0;
}
.treeitem-expanded {
	background-position: 0px -18px;
}

.rtl .treeitem-leaf {
        background-position: right top;
}
.rtl .treeitem-collapsed,.rtl  .treeitem-expanded {
        background-position: right top;
}
.rtl .treeitem-collapsed {
    
	background-image: url('../images/treeitem-rtl-collapsed.gif');
}
.rtl .treeitem-expanded {
	background-image: url('../images/treeitem-rtl-expanded.gif');
}

.treeview a.active {
	color:#CC0011;
}

#left-column-shadow-top, #left-column-shadow-bottom {
	background:url('../images/shadows.png') repeat-x left top;
	display:none;
	height:5px;
	left:40px;
	position:absolute;
	width:160px;
}
#left-column-shadow-top {
	top:20px;
}
#left-column-shadow-bottom {
	bottom:28px;
	background-position:left bottom;
}

#searchfilters .tree-filter-style {
	display:block;
	font-size:1.16em;
	border-bottom:1px solid #CCCCCC;
	width:160px;
	padding:0;
	font-weight:bold;
	margin-bottom:0;
}

.rangeFilter p {
	font-size:1em;
}
.ui-slider {
	height: 11px;
	background: #ebeae6;
	border: 1px solid #80919c;
	border-radius: 2px;
	position: relative;
	margin:5px;
}

.ui-slider-range {
	background: #981166;
	height: 13px;
	position: absolute;
	border:1px solid #2a2a2a;
	border-width: 1px 0;
	top: -2px;
}

.ui-slider-handle {
	width: 6px;
	height: 15px;
	border-radius: 2px;
	background: #fff;
	border:1px solid #2a2a2a;
	position: absolute;
	margin: -3px 0 0 -4px;
	cursor: e-resize;
}
.ui-slider-handle.ui-state-focus,
.ui-slider-handle:focus {
	background: #80919c;
	outline: none;
}
.treeview .rangeLink {
	display: none;
	padding: 0;
	background: none;
	color: #981166;
	float: right;
}